<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>

    <p class="intro">New items on the menu today include
        <strong>caramel apple cider and breakfast crepes</strong>.</p>
    <p class="intro">The caramel apple cider is delicious.</p>

    <h1><strong>Welcome Back</strong></h1>
    It has been a while. What have you been up to lately?

    <h1>Hello World</h1>
    <p>This is a web page.</p>

    <aside>
        <h3>Chicago</h3>
        <h5 hidden="hidden">City in Illinois</h5>
        <img src=chicago.jpg alt="Chicago, the third most populous city in the United States">
        <ul>
            <li>234 square miles</li>
            <li>2.715 million residents</li>
        </ul>
    </aside>

    <p class="alert">Error! Please try again.</p>

    . <img src="puppy.jpg" alt="puppy">

    <p style="color: #393; font-size: 24px;">Thank you!</p>


        <div class="article">
            <div class="h1">Headlines Across the World</h1</div>
        </div>
    <style

    h1 {Headlines Across the World}
    article {Hello World}
    .btn{
    background:#aaa;color:#f60;font-size:18px;padding:6px;}
    }
    </style>




</body>
</html>